<div (click)="back()">Back</div>
<div *ngFor="let technologies of techList">
    <div *ngFor="let tech of technologies" (click)="addTech(tech)" [ngClass]="{'is-active': tech.inUse}">
        <span>{{tech.name}}</span>
        <span>{{tech.cost}}</span>
    </div>

</div>
